Remember: This is comment!
*tapir.option

Define propagator Feynman rules
* tapir.propagator_file qcd.prop

Define vertex Feynman rules
* tapir.vertex_file     qcd.vrtx

Declare and assign masses to particles
* tapir.scales M1
* tapir.mass ft:M1

Define fermionic properties
* tapir.closed_fermion_loop fu:nfu
* tapir.closed_fermion_loop fd:nfd
* tapir.closed_fermion_loop fc:nfc
* tapir.closed_fermion_loop fs:nfs
* tapir.closed_fermion_loop fb:nfb
* tapir.closed_fermion_loop ft:nft

* tapir.anti_fermion fu:fU
* tapir.anti_fermion fd:fD
* tapir.anti_fermion fc:fC
* tapir.anti_fermion fs:fS
* tapir.anti_fermion fb:fB
* tapir.anti_fermion ft:fT

* tapir.contract_fermion_lines

We can filter allowed Cutcosky cuts with this option. (E.g. only allow cuts through two "u"-quarks)
*tapir.filter cuts : true : q1 : fu : 2,2

The CLI options are also available here
*tapir.qlist qlist.3
*tapir.topselout gg3l.topsel
*tapir.topologyfolder topologies
*tapir.partfrac
*tapir.minimize
*tapir.topologyart topologies.3.tex
*tapir.diagramart diagrams.3.tex
*tapir.diaout gg3l.dia
*tapir.ediaout gg3l.edia

Split the output (such as edia, dia, diagramart and topselart) in several chunks
*tapir.block_size 100

Prepare topologies for exp
*tapir.topo_remove_duplicate_lines
*tapir.topo_ignore_bridges

Specify diagram drawing options
* tapir.draw_particle fu:fermion: $u$
* tapir.draw_particle fd:fermion: $d$
* tapir.draw_particle fc:fermion: $c$
* tapir.draw_particle fs:fermion: $s$
* tapir.draw_particle fb:fermion: $b$
* tapir.draw_particle ft:fermion: $t$
* tapir.draw_particle g:gluon
* tapir.draw_particle c:charged scalar
* tapir.draw_particle sigma: scalar : $\sigma$
